body {  
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	background-color:#EEEEEE; 
	background-image: url(images/silver_metal.jpg);
	font-size: 10pt; 
}
a, p {  
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	color:#333333; 
	font-size: 10pt; 
	line-height: 150%;
}
td {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; color:#333333; font-size: 10pt;}
a:hover {
	text-decoration:none; 
	color:#FF0000;
}
.degree {
	box-shadow: 0 0 10px #333;
	width: 400px;
}
.menu a { 
	text-decoration:none; 
	padding: 3pt 6pt; 
	display: block; 
	font-weight: bold;
    border-bottom: 1px solid #666;
    border-top: 1px solid #ccc;
	transition: 0.3s;
}
.menu a:hover { 
	background:#FFFFFF; 
	border-color:#CCCCCC; 
	color:#FF0000; 
	border-left: 3px solid #F00;
}
.silver_menu {  
	width: 85px; 
	font-size: 10px;
	color: #666666;
	font-weight: bold;
	border-color: #CCCCCC; 
	line-height:14px; 
	text-decoration:none; 
}
a.silver_menu:hover { 
	background:#FFFFFF; 
	color:#6666CC;
}